BODY, TD, P
 {font-family:Arial;color:#000000; font-size:9pt; cursor: default;}

  a:link
 {color: #000000; text-decoration: none;family:Arial; size: 9pt; cursor:crosshair;}
 a:active
 {color: #00CC99; text-decoration: none;family:Arial; size: 9pt; cursor:crosshair;}
 a:visited
 {color: #003333; text-decoration: none;family:Arial; size: 9pt; cursor:crosshair;}
 a:hover
 {color: #00666666; background: url(); text-decoration: none;family:Arial; size: 9pt; cursor:crosshair; border:1px; border-color:#99CC99;} --> 

 body
 {background: url(01.bmp) scroll; background-color: #FFFFFF;} -->

BODY
{
 scrollbar-face-color: #99CC99;
 scrollbar-highlight-color: #669966;
 scrollbar-3dlight-color: #99CC99;
 scrollbar-darkshadow-color: #99CC99;
 scrollbar-shadow-color: #99CC99;
 scrollbar-track-color: #99CC99;
 scrollbar-arrow-color: #000000;
} //-->